Subject: New Reply Received - Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 01:47:47 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Refund  Ticket comment <div>
<br>
</div>
No you guys are not sorry at all! And you don’t actually care of what people might go through because of your policy! It’s been one month already are you guys waiting for me to die so you can add the money you stole to your profit! I wonder how many more cases
 are there! You guys are making millions! 
<div>
<br>
</div>
<div>No I won’t allow you to enjoy my money! Return my money now or I’ll file a case in Dubai Courts and you will be charged much more than what you must refund!<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Mar 2022, at 1:48 AM, Home Box &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatma,<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
Our team is working on your issue, and will get back to you as soon as possible.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3882119